Agoric

target_in_scope

asset_identifier asset_type availability requirement confidentiality requirement eligible for bounty eligible for submission integrity requirement max_severity
https://github.com/Agoric/agoric-sdk SOURCE_CODE low low medium high
https://github.com/Agoric/ses-shim SOURCE_CODE low medium medium critical
Despite this not being ready for production use, we'd like to get into the practice of responsible disclosure. If you find a security-sensitive bug that should not be revealed publicly until a fix is available, please let us know. For non-security bugs, please file a [Github Issue](https://github.com/Agoric/ses-shim/issues).

target_out_of_scope

asset_identifier asset_type availability requirement confidentiality requirement eligible for bounty eligible for submission integrity requirement max_severity